
    @import url('https://fonts.googleapis.com/css2?family=Exo:wght@400;700&display=swap');


    /*base setting*/
      .spatium2021 {
      background-color: #000;
      color: #d3d3d3;
      font-family: 'Exo', sans-serif;
      font-size: 24px;
      }
    .spatium2021  .block {     
      
      font-family: 'Exo', sans-serif;
      font-size: 24px;
      }
      .spatium2021  .container {
          width: 80%;
          max-width: 1170px;
      }
      @media screen and (max-width: 768px) {
        .spatium2021  .container {
          width: 100%;}

      }
/*font*/
  .block   h2 {
      font-size: 64px;
      text-transform: uppercase;
    }

    .spatium2021-section-features {
      font-weight: bold;
    }

    .spatium2021-section-features-bgdark {
      background-color: #3d3d3d;
    }

    .spatium2021-section-features-bglight {
      background-color: #d3d3d3;
      color: #3d3d3d;
    }

    .spatium2021-section-features figure img {
      margin: 30px auto 0 auto;
      width: 50%;
    }

    .spatium2021-section-features figcaption {
      font-size: 21px;
      height: 2em;
      margin-bottom: 30px;
      margin-top: 20px;
      text-transform: uppercase;
    }
@media screen and (max-width: 768px) {
	
	.block h2 {
		
		font-size: 28px;
	}
}

   